﻿.site-header .utility-nav {
    float: right;
    width: 660px;
}
.site-header .tagline {
    color: #ffffff;
}

.site-header .utility-nav .social .google {
    background-position: 0px 0px;
}
.site-header .utility-nav .social .facebook {
    background-position: -17px 0px;
}
.site-header .utility-nav .social .twitter {
    background-position: -34px 0px;
}
.site-header .utility-nav .social .youtube {
    background-position: -51px 0px;
}
.site-header .utility-nav .social .pinterest {
    background-position: -68px 0px;
}
.site-header .utility-nav .social .flickr {
    background-position: -85px 0px;
}

.site-header .logo {
    float: left;
    width: 90px;
    height: 90px;
}
.site-header .tagline {
    float: left;
    padding: 50px 0px 0px 18px;
    font-family: 'Vitesse 3i', 'Vitesse A', 'Vitesse B'; font-weight: 300; font-style: italic;
    font-size: 1.4em;
}
.site-header .utility-nav .utility-nav-top {
    position: relative;
}
.site-header .utility-nav .utility-nav-top, .site-header .utility-nav .utility-nav-middle, .site-header .utility-nav .utility-nav-bottom {
    float: right;
}
.site-header .utility-nav .search, .site-header .utility-nav .divider, .site-header .utility-nav .social, .site-header .utility-nav .tickets {
    float: left;
    font-family: 'Vitesse 4r', 'Vitesse A', 'Vitesse B'; font-weight: 400; font-style: normal;
    font-size: 1.2em;
    color: #ffffff;
}
.site-header .utility-nav .tickets {
    padding: 3px 3px;
    background-color: #cf4400;
    cursor: pointer;
}
.site-header .utility-nav .tickets-hover {
    position: absolute;
    z-index: 999;
    left: -395px;
    top: -17px;
    padding: 8px 20px 8px 8px;
    width: 363px; /*391px;*/
    height: 50px; /*66px;*/
    font-family: 'Vitesse 4r', 'Vitesse A', 'Vitesse B'; font-weight: 200; font-style: normal;
    font-size: 1.2em;
    background: url(../images/tickets-hover.png) 0 0 no-repeat;
    display: none;
}
.site-header .utility-nav .search > div {
    float: left;
    margin: 0 3px;
}
.site-header .utility-nav .search input[type='text'] {
    border: none;
    background: url(../images/search-field.png) 0 0 no-repeat;
    height: 18px;
    width: 128px;
    padding: 2px 5px 0px 5px;
}
.site-header .utility-nav .search input[type='submit'] {
    border: none;
    background-color: #cf4400;
    font-family: 'Vitesse 4r', 'Vitesse A', 'Vitesse B'; font-weight: 400; font-style: normal;
    color: #ffffff;
    width: 35px;
    height: 18px;
    padding: 0px;
    margin: 0px 0px 0px 3px;
}
.site-header .utility-nav .divider {
    width: 1px;
    height: 20px;
    margin: 0px 10px 0px 10px;
    background: #ffffff;
}
.site-header .utility-nav .social {
    width: 105px;
}
.site-header .utility-nav .social div {
    float: left;
    width: 17px;
    height: 16px;
    background-image: url(../images/social-icons.png);
    background-repeat: no-repeat;
    margin: 2px;
}
.site-header .utility-nav .utility-nav-bottom {
    margin-top: 10px;
}
.site-header .utility-nav .menu-item {
    position: relative;
    float: left;
    font-family: 'Vitesse 4r', 'Vitesse A', 'Vitesse B'; font-weight: 400; font-style: normal;
    font-size: 10pt;
}
.site-header .utility-nav-bottom a, .site-header .utility-nav-bottom a:link, .site-header .utility-nav-bottom a:active, .site-header .utility-nav-bottom a:visited {
    float: left;
    text-decoration: none;
    font-weight: normal;
}
.site-header .utility-nav-bottom a:hover {
    cursor: pointer;
    text-decoration: none;
}
.site-header .utility-nav-middle a, .site-header .utility-nav-middle a:link, .site-header .utility-nav-middle a:active, .site-header .utility-nav-middle a:visited {
    float: left;
    text-decoration: none;
    font-weight: normal;
}
.site-header .utility-nav-middle a:hover {
    cursor: pointer;
    text-decoration: none;
}
.site-header .utility-nav .menu-item .sub-menu {
    position: absolute;
    z-index: 999;
    top: 20px;
    display: none;
}
.site-header .utility-nav .menu-item .sub-menu .menu-arrow {
    height: 6px; 
    width: 100px; 
    background-image: url(/images/top-nav-arrow.png);
    background-repeat: no-repeat;
}
.site-header .utility-nav .menu-item .sub-menu-item {
    position: relative;
    margin-bottom: 1px;
    width: 180px;
}
.site-header .utility-nav .menu-item .sub-menu-item .text {
    position: relative;
    padding: 6px 8px;
    font-family: 'Vitesse 4r', 'Vitesse A', 'Vitesse B'; font-weight: 500; font-style: normal;
    font-size: 0.9em;
    z-index: 98;
    text-align: left;
}
.site-header .utility-nav .menu-item .sub-menu-item .bg {
    position: absolute;
    top: 0px;
    z-index: 97;
    width: 100%;
    height: 100%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
}
.site-header .utility-nav .menu-item .sub-menu a, .site-header .utility-nav .menu-item .sub-menu a:link, .site-header .utility-nav .menu-item .sub-menu a:active, .site-header .utility-nav .menu-item .sub-menu a:visited {
    float: left;
    color: #000000;
    text-decoration: none;
}
.site-header .utility-nav .menu-item .sub-menu a:hover {
    color: #ffffff;
    cursor: pointer;
    text-decoration: none;
}
.site-header .utility-nav-middle .menu-sep {
    float: left;
    font-family: 'Vitesse 4r', 'Vitesse A', 'Vitesse B'; font-weight: 400; font-style: normal;
    margin: 0px 10px;
}
.site-header .utility-nav-bottom .menu-sep {
    float: left;
    font-family: 'Vitesse 4r', 'Vitesse A', 'Vitesse B'; font-weight: 400; font-style: normal;
    margin: 0px 10px;
}
